Add a package to install_prereq.
authorRussell Bryant <russell@russellbryant.com>
Tue, 20 Jul 2010 18:11:08 +0000 (18:11 +0000)
committerRussell Bryant <russell@russellbryant.com>
Tue, 20 Jul 2010 18:11:08 +0000 (18:11 +0000)
git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@278096 65c4cc65-6c06-0410-ace0-fbb531ad65f3

contrib/scripts/install_prereq

index 85ace77..1ba4ccc 100755 (executable)
@@ -28,7 +28,7 @@ PACKAGES_DEBIAN="$PACKAGES_DEBIAN libpq-dev unixodbc-dev libsqlite0-dev libsqlit
 PACKAGES_DEBIAN="$PACKAGES_DEBIAN libopenh323-dev libvpb-dev libgtk2.0-dev libmysqlclient-dev libbluetooth-dev libradiusclient-ng-dev freetds-dev"
 PACKAGES_DEBIAN="$PACKAGES_DEBIAN libsnmp-dev libiksemel-dev libopenais-dev libnewt-dev libpopt-dev libical-dev libspandsp-dev libjack-dev"
 
-PACKAGES_RH="gcc gcc-c++ ncurses-devel openssl-devel"
+PACKAGES_RH="gcc gcc-c++ ncurses-devel openssl-devel mysql-devel"
 
 PACKAGES_OBSD="popt gmake wget libxml libogg libvorbis curl iksemel spandsp speex iodbc freetds-0.63p1-msdblib mysql-client gmime sqlite sqlite3 jack"